{
  "legacyEditor": false,
  "livePreview": true,
  "promptDelete": false,
  "attachmentFolderPath": "atta",
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "Tabloid",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  },
  "showLineNumber": false,
  "fileSortOrder": "alphabetical",
  "newFileLocation": "current",
  "newLinkFormat": "absolute",
  "useMarkdownLinks": true,
  "alwaysUpdateLinks": true,
  "defaultViewMode": "preview"
}